Vulnerabilidades en algunos Soft libres

Aunque son muy pocas, se han detectado algunas Vulnerabilidades en Software libre, y de código abierto.

Así lo informa Linux.com, en su reporte: Linux Advisory Watch – October 21, 2005

El informe, reporta sobre:

  • Ruby,
  • hylafax,
  • Mozilla,
  • module-assistant,
  • Lynx,
  • phpMyAdmin,
  • AbiWord,
  • netpbm,
  • gdb,
  • xloadimage,
  • openldap

Las Distros afectadas, son: Debian, Gentoo y Red Hat.

En el reporte viene ayuda con información, y links a parches para solucionar tal alerta o también puede ser consultado en la alertas de seguridad de cada distribución.


Enlaces de interés:
www.linux.com
www.debian.org
www.gentoo.org
www.redhat.com

Comparte vía:

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.